﻿/*Form Login*/
.Form-Login
{
	width: 90%;
	height: auto;
	padding: 5px;
	padding-bottom: 5px;    
}

.Form-Login label
{
	display: block;
	float: left;	
	height: auto;
	margin: 0 5px 0 0;
	padding: 8px 0px 0px 5px;
	width: 80px;
	color: #fff;
}

.Form-Login input[type=text]{
	border: 1px solid #D0CFCB;
	height: auto;
	margin-bottom: 10px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	width: 180px;
}

.Form-Login input[type=password]
{
	border: 1px solid #D0CFCB;
	height: auto;
	margin-bottom: 10px;
	margin-left:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	width: 180px;
}

.FormButton1
{
	cursor: pointer;
	float: left;
	width: auto;
	margin-left: 86px;
}

.puntos-login
{
	vertical-align: super;
	padding: 0px;
	height: auto;
	color:#fff;
}

/* FORMULARIOS*/

#contentform
{
	width: auto;
	height: auto;
	margin-left: 10px;
	text-align: left;
}
.form-field
{
	width: auto;
	height: auto;
	margin-bottom: 1px;
}
.form-field label
{
	display: block;
	float: left;	
	font-weight: bold;
	height: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 19px;
	padding-left: 5px;
}

.form-field input[type=text]
{
	width: 180px;
	height: auto;	
	text-align: left;	
	color: #000000;
	border: 1px solid #D0CFCB;
	background: #FFF;
	margin-bottom: 30px;
    margin-left:5px;
    padding-right:5px;
    padding-left:5px;
    padding-top:0px;
    padding-bottom: 0px;
}

.form-field input[type=password]
{
	width: 180px;
	height: auto;	
	text-align: left;	
	color: #000000;
	border: 1px solid #D0CFCB;
	background: #FFF;
	margin-bottom: 20px;
    margin-top: 0;
    margin-left:5px;
    padding-right:5px;
    padding-bottom: 0px;
    padding-left:5px;
    padding-top:5px;
}

.form-field input[type=radio]
{
	height:12px;
	width:12px;
	border-style:none;
	border-color:#fff;
	color:#000;
	display: inline-block;
	margin-left:5px;
	padding:5px;
	margin-top:15px;
	margin-bottom:15px;
	
}

.form-field select
{
	width: 193px;
	height: auto;	
	text-align: left;	
	color: #000000;
	border: 1px solid #D0CFCB;
	background: #FFF;
	margin-bottom: 0px;
    margin-top: 0;
    margin-left:5px;
    padding-bottom: 0px;    
    padding-top:0px;
}

/*Elemento sin Borde*/
.form-field input[type=text].InputFBlanco
{
	width: 200px;
	height: auto;
	text-align: left;
	padding: 4px 0 0 4px;
	margin: 0px 0px 10px 8px;
	border:none;
	background:#FFF;
	border: 1px solid #FFF;
	
}
.ContentEventos input[type=text].InputFBlanco
{
	width: 200px;
	height: auto;
	text-align: left;
	padding: 4px 0 0 4px;
	margin: 0px 0px 10px 8px;
	border:none;
	background:#FFF;
	border: 1px solid #FFF;	
}

/*Elementos Pequeños*/
.form-field .label-Chica
{
	display: block;
	float: left;	
	font-weight: bold;
	height: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 90px;
	padding-left: 0px;
}
.form-field .minima
{
	width:60px;
	height:30px;
}

.form-field input[type=text].extrachica
{
	width:25px;
	text-align:center;
}

.form-field input[type=text].chica
{
	width: 90px;
	height: 30px;
	margin-bottom:20px;
}

.form-field .min-label
{
	display: block;
	float: left;	
	font-weight: bold;
	height: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 150px;
	padding-left: 0px;
}
.form-field input[type=text].min-input
{
	width: 200px;
	height: auto;	
	text-align: left;	
	color: #000000;
	padding: 0 5px 0 5px;
	border: 0px solid #FFF;
	background: #FFF;
}

.form-field input[type=text].inputsmall
{
	width: 80px;
	height: auto;	
	text-align: left;	
	color: #000000;
	padding: 0 5px 0 5px;
	border: 0.1em solid #D0CFCB;
	background: #FFF;
}

.form-field .selectsmall
{
	width: 90px;
	height: auto;		
	color: #000000;
	padding: 5px 0 5px 5px;
	border: 0.1em solid #D0CFCB;
	background: #FFF;
	margin:5px;
}
.form-field .selectmediano
{
	width: 130px;
	height:30px;
}


/* ELEMENTOS GRANDES*/
.form-fieldG .labelGrande
{
	height: auto;	
	text-align: left;
	padding: 5px;
	width: 150px;
	float: left;
}

.form-fieldG label
{
	display: block;
	float: left;	
	font-weight: bold;
	height: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 150px;
	padding-left: 5px;
}

.form-fieldG input[type=text] 
{
	width: 190px;
	height: auto;	
	text-align: left;	
	color: #000000;
	padding: 5px 0 0 2px;
	border: 0.1em solid #D0CFCB;
	background: #FFF;
	margin:5px;
}

.form-fieldG select
{
	width: 200px;
	height: auto;	
	color: #000000;
	padding: 5px 0 0 2px;
	border: 0.1em solid #D0CFCB;
	background: #FFF;
	margin:5px;
}

.ContentPrincipalTablas
{
	float: left;
	height: auto;
	margin-bottom: 20px;
	margin-top: 9px;
	padding-top: 5px;
	text-align: left;
	width: 100%;
}


/*Style Button
-----------------------------------------------*/
#subcontentformbutton
{
	width: 100%;
	height: 35px;
	float: left;
	margin-left: 5px;
	padding-bottom: 5px;
	margin-top:10px;
}
#subcontentformbutton1
{
	width: 100%;
	height: 35px;
	float: left;
	margin-left: 5px;
	padding-bottom: 5px;
	margin-top:10px;
}
.formbutton
{
	width: auto;
	float: left;
	cursor: pointer;
	margin-right:10px;
}
.forminputtext
{
	margin-top: 3px;
	float: left;
}
.Endbar
{
	height: 30px;
}
.Endbar button, .Endbar input[type="button"], .Endbar input[type="submit"] , .Endbar input[type="reset"]
{	
    background-image: url('data:image/gif;base64,R0lGODlhIAMeAMQAAP////f39+/v797e3tbW1s7OzsXFxbW9vbW1ta2traWtraWlpZylpZycnJScnJSUlIyUlIyMjISMjISEhHuEhHt7e3N7e3Nzc3Nze2tzcwAAAAAAAAAAAAAAAAAAAAAAACH5BAAHAP8ALAAAAAAgAx4AAAX/4CKOZGmSwKmubOu+cCzPdG3feK7vfO//wKBwSCwaj8ikMqVsOp/QqHRKrVqv2Kx2+2J4v+CwGAwYm8/otHrNbrvf8Lh8Tq/b7/i8fs/v+/+AgYKDhIWGZYaJiouMjY6PkJGSk5SVlpdrDZqbnJ2enACfoqOkpaanqKmqq6ytrq+wsbKztLW2t7i5uru8vb6/wMHCocLFxsfIycrLzM3Oz9DR0tPAxNTX2Nna29zd3t/g4dnW4uXm5+jp6uvs7coO8PHy8/TyAPX4+fr7/P3+/wADChxIsKDBgwgTKlzIsKHDhxAjSpxIsaLFi/8eaNzIsaNHjgA+ihxJsqTJkyhT/6pcybKly5cwY8qcSbOmzZs4c+rcybOnz59AgwoNKbSo0aNIkypdyrSp06dQo0qdGhMBgAMmiVLdyrWr169gw4odS7YsTwho06qFMECAg7VwAcCdS7eu3bt48+rdy7ev37+AAwseTLiw4cOIEytezLix48eQI0ueXDeC5cuYIzwIQCCzZwCeQ4seTbq06dOoU6tezbq169ewY8ueTbu27du4c+vezbu379/Ag782ACABadDCkytfzry58+fQo0ufTr269eunJWjfzl078QXduwMIT768+fPo06tfz769+/fw48ufT7++/fv48+vfz7+///8ABijggATGB0EABaA3Xv+BDDbo4IMQRijhhBRWaOGFGGaooXoTdOjhhxO0BeKIEwBA4okopqjiiiy26OKLMMYo44w01mjjjTjmqOOOPPbo449ABinkkEQWaSSOCgCAwIomHunkk1BGKeWUVFZp5ZVYZqnlllyySMGXYIYp5phhAkDmmWimqeaabLbp5ptwxinnnHTWaeedeOap55589unnn4AGKuighBZqqJsVJKrooow2uigAjkYq6aSUVmrppZhmqummnHbq6aeghirqqKSWauqpqKaq6qqsturqq7DGCmmstNZq66245qrrrrz26uuvwAYr7KuzDmvsscgmq+yyzDbr7LPQrmrBtNRWa+3utdUCgO223Hbr7bfghivuuOSWa+656Kar7rrstuvuu/DGK++89NZr77345qvvvtru6++/AAcs8MAEF2zwwQgnrPDCDIN7wcMQRyzxxBEDQPHFGGes8cYcd+zxxyCHLPLIJJds8skop6zyyiy37PLLMMcs88w012zzzRbfrPPOPPfs889ABy300EQXbfTRSNecc9JMN+3001BHLfXUVFdtdcwZZK311lx3vTUAXoct9thkl2322WinrfbabLft9ttwxy333HTXbffdeOet99589+3334AHDnbghBdu+OGIJ6744ow37vjjkEcuudkhAAA7') /*../../imagenes/forms/boton_gris.gif*/;
	background-repeat: no-repeat;
	color: #FFFFFF;	
	font-weight: bold;	
	padding-left: 35px;
	padding-right: 10px;
	cursor: pointer;
    border: 0 none;
	height: 30px;
	text-align: left;
	overflow: visible;
    }
.Endbar button:hover, .Endbar input[type="button"]:hover, .Endbar input[type="submit"]:hover , .Endbar input[type="reset"]:hover
{
	background-image: url('data:image/gif;base64,R0lGODlhIAMeALMAAP/////39//35v/mxf/etf/Wrf/WnPfFe/fFa/e9a/e9Wve1APetKfetAPelAPecACH5BAAHAP8ALAAAAAAgAx4AAAT/cMlJq6Xg6s27/2AojmRpnmiqrmzrvnAsz3Rt33iuZ1vj/8CgcEgsGo/IpHLJbDqf0Kh0Sq1ar9isdsvter/gsHhcBJDP6LR6zW673/C4fE6vj832vH7P7/v/gIGCg3x4hIeIiYqLjI2Oj4qGkJOUlZaXmJmaepKbnp+goaKjpImdpaipqqusra5Cp6+ys7S1trdxsbi7vL2+v8ANusHExcbHyHsIAAdIw8nQ0dLT1FMDAgxHz9Xc3d7fxgwBBNpGDufo6err7O3u7/Dx8vP09fb3+Pn6+/z9/v8AAwocSLCgwYMIEypciNAAAATvADCcSLGixYsYM2rcyLGjx48g+ENWdKggosiTKFOqXMmypcuXMGOqFFcAnkSZOHPq3Mmzp8+fQHNei3czqNGjSJMqXcq0KcgEzIg6nUq1qtWrWLMuLaq1q9evYMOKHVuPK9mzaNOqXct2pdm2cOPKnUu3rkm7ePPq3ct36tt0DwILHky4sOHDiBMrXsy4sePHkCNLnky5suXLmDNr3sy5s+fPoEOLHk26tGnEAE6rXs26tevXsGPLnk27tu3buE2nzs27t+/fwIMLH068uPHfu48rX868ufPn0KNLb558uvXr2LNr3869e+/q3sOLH0++vPnzzMET1sG+vfv38OPLn0+/vv37+PPrpxABADs=') /*../../imagenes/forms/boton_naranja.gif*/;
	background-color: #6C6F70;
	color: #FFFFFF;	
	font-weight: bold;	
	padding-left: 35px;
	padding-right: 10px;
	cursor: pointer;
	border: 0 none;
	height: 30px;
	text-align: left;
	overflow: visible;
}

.puntos-span
{
	vertical-align: middle;
	padding: 0px;
	height: 30px;
}

.asteriscos
{
	vertical-align: baseline;
	padding: 5px;
	height: auto;
	color: #FF0000;
}
.sasterisco
{
	vertical-align: baseline;
	padding: 5px;
	height: auto;
	color: #FF0000;
}



/* Stylos de Catalogos (Franquicia) 
--------------------------------------------------*/
.linkgrid
{
	cursor: pointer;
	cursor: pointer;
	margin: auto;
}

/* Stylos de Catalogos (Vehiculos Renault) 
--------------------------------------------------*/
#contentform-vr
{
	width: 100%;
	height: 100%;
}
.formbutton-vr1
{
	width: auto;
	height: auto;
	float: left;
	padding: 5px;
}
.formbutton-vr2
{
	width: auto;
	height: auto;
	float: left;
	padding: 5px;
}
.formbutton-vr3
{
	width: auto;
	height: auto;
	float: left;
	padding: 5px;
}
#contentformgen-vr
{
	width: auto;
	height: auto;
	margin-left: 0px;
}
.popupmodanio-content
{
	width: auto;
	height: 70px;
	margin: auto;
	margin-top: 10px;
}
.popupmodanio-content1
{
	width: auto;
	height: 90px;
	margin: auto;
	margin-top: 10px;
}
.popupmodanio-content2
{
	width: auto;
	height: 120px;
	margin: auto;
	margin-top: 10px;
}
#formbutton1
{
	width: auto;
	float: left;
	margin-left: 130px;
	padding: 5px;
	cursor: pointer;
}
#formbutton1-1
{
	width: auto;
	float: left;
	margin-left: 10px;
	padding: 5px;
	cursor: pointer;
}
#formbutton2
{
	width: auto;
	float: left;
	padding: 5px;
	cursor: pointer;
}
#formbutton3
{
	width: auto;
	float: left;
	padding: 5px;
	cursor: pointer;
}
#formbuttonEV1
{
	width: auto;
	float: left;
	margin-left: 10px;
	padding: 4px;
	cursor: pointer;
}
#formbuttonEV2
{
	width: auto;
	float: left;
	padding: 4px;
	cursor: pointer;
}
#formbuttonEV3
{
	width: auto;
	float: left;
	padding: 4px;
	cursor: pointer;
}

.formtablesub1
{
	width: auto;
	height: auto;
	display: none;
}
.formtablesub2
{
	width: auto;
	height: auto;
	margin: 0 auto;
}

/*TEXTAREA */

#container
{
	width: 500px;
	height: 150px;
	padding-left: 5px;
	float: left;
	margin-bottom: 10px;
}
#resizable
{
	background-position: top left;
	width: 350px;
	height: 100px;
	float: left;
}


/*MENUS DESPLEGABLES ACCORDION*/
.Acordion
{
	background: #EAE9E8;	
	font-style: normal;
	color: #000;
	height: 30px;
}

.Acordion:hover
{
	background: #EAE9E8;	
	font-style: normal;
	color: #000;
	height: 30px;
}

.Acordion img
{
	padding: 8px 0px 0px 20px;
}

.divCentrado
{
	text-align:center;
	width:100%;
	line-height:20px;
	font-weight:normal;
	text-transform:uppercase;
	clear: both;
	margin-top:5px;
	margin-bottom:5px;
}
.divCentrado span
{
 font-weight:bold;
}
.form-field input[type=text].txtboxGrandeBlanco
{
	width: 250px;
	height: auto;
	text-align: left;
	padding: 4px 0 0 4px;
	margin: 0px 0px 0px 8px;
	border:none;
	background:#FFF;
	border: 1px solid #fff;	
}